<h2>What is this about?</h2>
<p>A remarkable website created for prefessionals, who tired to fight with HR specialist to get the job as well as for development team, who are the last in the queue for decision who should be accepted.</p>

<h2>And how?</h2>
<p>Only team or team leader should be responsible for new teammate.</p>

<h2>What can we do here?</h2>
<p>Leave your CV, ask for review or job offer.</p>

<h4>Dont forget to register.</h4>